<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Javascript Syntax, Variables and Simple Operations</title>
  </head>
  <body>
    <script type="text/javascript" src="script.js">
      // alert("Hello World!");
      // console.log("Hello World!");
    </script>
  </body>
</html>
